Bug 689206 - aria2-1.11.1 is available
Summary: aria2-1.11.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aria2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-20 11:01 UTC by Upstream Release Monitoring
Modified: 2011-04-09 21:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-09 21:59:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-20 11:01:53 UTC
Latest upstream release: 1.11.0
Current version in Fedora Rawhide: 1.10.9
URL: http://sourceforge.net/projects/aria2/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-03-31 10:01:49 UTC
Latest upstream release: 1.11.1
Current version in Fedora Rawhide: 1.10.9
URL: http://sourceforge.net/projects/aria2/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.